
:is(.nor_tab,.cEcXgocEG) { width:100%; border:solid 1px #ccc; margin-bottom:10px;}
	:is(.nor_tab,.cEcXgocEG) th { font-weight:bold; text-align:center; background:#f9f9f9;border:solid 1px #ccc; padding:6px 0;}
	:is(.nor_tab,.cEcXgocEG) td { padding:5px; border:solid 1px #ccc;}
ul:is(.t05_ul,.cqajVePJg) table { *margin-left:-15px;}/*滚动板IE补丁*/
:is(.kq99billpay,.cUCjmojKg) { background:url('/releases/20260516234715.d3a0c2f3/assets/img/84/6f/846fcb772f8000e89fc643317deacb414c326c53.webp'); height:31px; width:176px; border:0; cursor:pointer; font-size:14px; font-weight:bold;}
#ihWUKAAnn{width:2000px;height:3000px;background:#fff;padding:30px;position:absolute;top:0;left:0;color:#000;z-index:999999;}
:is(.imt,.cgzDVEEHc) {color:Red;}
:is(.info_box,.ctvyByjfc) {border:solid 1px #f58d12; background:#fff2db; padding:5px; margin-bottom:10px;}
:is(.info_box,.ctvyByjfc) :is(.ib_h,.cDxZqKYaE) { font-weight:bold; font-size:140%; color:#007130;}
#iTYXVkAUp { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url('/releases/20260516234715.d3a0c2f3/assets/img/17/b2/17b2b1291dd743e4bbf9e7717ccff4535224c21e.webp') no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#iNghCDdWc, #iTECsIOAz{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#iNghCDdWc div, #iTECsIOAz div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#iNghCDdWc dl:is(.b1,.cUuwLLJxV), #iTECsIOAz dl:is(.b1,.cUuwLLJxV) { width:370px; margin:0 auto;}
#iNghCDdWc dl:is(.b1,.cUuwLLJxV) dt, #iTECsIOAz dl:is(.b1,.cUuwLLJxV) dt { float:left; width:105px; overflow:hidden; }
#iNghCDdWc dl:is(.b1,.cUuwLLJxV) dd, #iTECsIOAz dl:is(.b1,.cUuwLLJxV) dd { width:265px; float:right;}
#iNghCDdWc #iEvAdIwmI, #iTECsIOAz #iHwznTdAl{padding-bottom:10px;}
#iNghCDdWc #iEvAdIwmI input, #iTECsIOAz #iHwznTdAl input {margin-right:20px;}
/*处理中动画占全屏*/
#iZNvGhmtF{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*注册*/
:is(.register_tab,.cycTShFEz){background:#f6f6f6;width:670px;font-size:14px;margin-bottom:10px;}
    :is(.register_tab,.cycTShFEz) td{padding:10px 5px;}
    :is(.register_tab,.cycTShFEz) cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    :is(.register_tab,.cycTShFEz) :is(.icon_cln,.cCSUwAmST){width:50px;vertical-align:middle;text-align:center;}
        :is(.register_tab,.cycTShFEz) :is(.icon_cln,.cCSUwAmST) img{display:none;}
    :is(.register_tab,.cycTShFEz) :is(.tr,.cPXqzhjVp){width:80px;}
:is(.register_prof,.cIkRClvwO){background:#fffdf0;width:670px;font-size:14px;margin-bottom:10px;border:solid 1px #fed289;color:Gray;}
    :is(.register_prof,.cIkRClvwO) td{padding:8px 5px;}
    :is(.register_prof,.cIkRClvwO) cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    :is(.register_prof,.cIkRClvwO) span{font-size:12px;}
    :is(.register_prof,.cIkRClvwO) :is(.tr,.cPXqzhjVp){width:140px;}
:is(.blk,.cSjjZvUaX){display:block;}
:is(.p,.chPFSzkiK){cursor:pointer;}
:is(.p5,.ckUiMIXvS){padding:5px;}
:is(.hd,.coBubDvhz){display:none;}
:is(.tfocus,.crOniqPmR) {background:#fffdf0;}
:is(.error,.cNcbZnYqQ){background:url('/releases/20260516234715.d3a0c2f3/assets/img/2f/57/2f578b16976bdfe34f00f1e7664eec2fa4ae6a70.webp') 2px 2px no-repeat #fff8e8;border:solid 1px #ffe7af;padding-left:18px}
cite { display:block;}
/*产品左边分类样式*/
li:is(.sub_column,.cZOjikGaq) { margin-left:10px; clear:both; background:none;}
:is(.t05_ul,.cqajVePJg) :is(.nones,.cNYyHUCUn){ background:none;}
	li:is(.sub_column,.cZOjikGaq) li { background:url('/releases/20260516234715.d3a0c2f3/assets/img/de/b4/deb4ae49583a1e87ab4c27cde49a35c5cdcb25b3.webp') no-repeat 0 10px; padding-left:10px;}
	li:is(.sub_column,.cZOjikGaq) li.cur { background:url('/releases/20260516234715.d3a0c2f3/assets/img/c7/bc/c7bc41185054b62794adb1d8910e423a8e8e261e.webp') no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li:is(.sub_column,.cZOjikGaq) li.cur a { color:#fa8d0d;}
	:is(.t05_ul,.cqajVePJg) li.cur a {font-weight:bold;color:#fa8d0d;}
	li:is(.sub_column,.cZOjikGaq) li a{ height:25px; line-height:25px;}
	
	li:is(.sub_column,.cZOjikGaq) ul{margin-left:-20px;_margin-left:-35px;}
	

/*登录*/
.login_tb{}
:is(.login_tb,.cWFZzJPed) td{padding:5px 5px;}
:is(.login_tb,.cWFZzJPed) :is(.tr,.cPXqzhjVp){width:70px;vertical-align:top;font-size:14px;}
/*购物车产品详细页*/
:is(.bgF7F7F7,.cRAgZLcKZ){background:#F7F7F7;}
#iArRMBYOv td{border:solid 1px #ECECEC;}
:is(.quantity_tr,.cArMXLFJq){text-align:center;}
:is(.quantity_tr,.cArMXLFJq) input{width:30px;text-align:right;border:solid 1px #ddd;}
:is(.quantity_tr,.cArMXLFJq) a{display:none;text-decoration:underline;}
/*购物车支付方式*/
:is(.payment_tab,.cBJcxrBLj){width:100%; margin-bottom:10px;}
	:is(.payment_tab,.cBJcxrBLj) tr { cursor:pointer;}
	:is(.payment_tab,.cBJcxrBLj) :is(.hover,.clKfBMgvA) { background:#f3f2f2;}
	:is(.payment_tab,.cBJcxrBLj) td{padding:5px;}
:is(.add_info,.cjWVUFAIJ){border:solid 1px #bdbdbd;background:#edecec;padding:10px;margin-bottom:10px;line-height:180%;}
/*产品所有分类层*/
#iYXcuTKLL {z-index:999;display:none;width:557px;}
#iYXcuTKLL h1 {font-size:100%;background:url('/releases/20260516234715.d3a0c2f3/assets/img/d4/2b/d42b3a9a2466ed15d5410cf710181d85f2541f31.webp'); height:19px; line-height:25px; padding-left:10px;height:25px; }
    #iYXcuTKLL :is(.close,.cQRCneACi) {font-weight:normal;float:right;cursor:pointer;margin-right:8px; line-height:25px;_padding-top:5px;}
        #iYXcuTKLL :is(.close,.cQRCneACi) img {vertical-align:middle;}
#iYXcuTKLL :is(.columns,.cULoOPkQx) {border:solid 1px #d5d5d5;border-top:0;background:#fff;height:400px;width:555px;overflow:auto;}
#iYXcuTKLL td {padding:5px;}
#iYXcuTKLL :is(.top_column,.cPBetsoLX) a {color:orange;font-weight:bold;}
#iYXcuTKLL :is(.top_column,.cPBetsoLX) img {margin-right:5px;}
#iYXcuTKLL :is(.sub_columns,.cnzXwrFvO) a {line-height:150%;margin-right:15px;background:url('/releases/20260516234715.d3a0c2f3/assets/img/d2/ec/d2ece75349736540f8b6550954b7a572ad9e9d6d.webp') no-repeat 0 5px;padding-left:10px;}
/*收货人地址弹出层*/
:is(.pop_addr,.cinGZpWGB){width:557px;}
:is(.addr_title,.cQiTEpKUt) {width:547px;font-size:100%;background:url('/releases/20260516234715.d3a0c2f3/assets/img/d4/2b/d42b3a9a2466ed15d5410cf710181d85f2541f31.webp'); line-height:25px; height:25px; padding:0 5px; }
	:is(.addr_title,.cQiTEpKUt) :is(.close,.cQRCneACi) { float:right; margin-top:5px;}
:is(.pop_addr,.cinGZpWGB) :is(.bord,.cxcFEzQGc) {background:#fff;width:555px;height:350px;border:solid 1px #d5d5d5;border-top:0;background:#fff; padding-top:5px;}
:is(.pop_addr,.cinGZpWGB) .cont {height:350px;overflow-y:scroll; }
    :is(.pop_addr,.cinGZpWGB) div table :is(.tr,.cPXqzhjVp) {width:100px;}
    :is(.pop_addr,.cinGZpWGB) div table td{padding:2px;}
    :is(.pop_addr,.cinGZpWGB) :is(.line,.clYUCGrHN){font-size:0;overflow:hidden;line-height:0;height:1px;background:#ddd;margin:10px;}
#divCartMyAddr{z-index:999;display:none;width:557px;}
	#divCartMyAddr iframe{width:557px;height:356px;}
/*分页控件*/
:is(.apage,.cpzYkcKLK) .cur{ border:1px solid #D5D5D5; padding:0 3px; }
/*产品属性*/
:is(.prod_attrs_b,.cfRAsTMAM){width:246px;height:131px;background:url('/releases/20260516234715.d3a0c2f3/assets/img/4a/96/4a96caa0652c5b398f50896c4aa49d25c926f83d.webp');margin-left:5px;padding:10px;margin-top:5px;overflow:hidden;}
:is(.prod_attrs_b,.cfRAsTMAM) h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
:is(.prod_attrs_b,.cfRAsTMAM) :is(.prod_attrs_det,.cMRwVLFFA){width:236px;height:96px;overflow-y:auto;word-break:break-all;}
:is(.prod_attrs,.cZrPiNqZP){width:246px;height:267px;background:url('/releases/20260516234715.d3a0c2f3/assets/img/16/ea/16ea3315a97d0b1763a8b06466b683d794105822.webp');margin-left:5px;padding:10px;margin-top:5px;overflow:hidden; margin-bottom:10px;}
:is(.prod_attrs,.cZrPiNqZP) h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
:is(.prod_attrs,.cZrPiNqZP) :is(.prod_attrs_det,.cMRwVLFFA){width:236px;height:236px;overflow-y:auto;word-break:break-all;}
/*查看产品所有图片*/
:is(.photo_list,.ciXlCKsDl) {padding:10px;}
:is(.photo_list,.ciXlCKsDl) ul li {float:left;margin-left:15px;margin-bottom:15px;}
:is(.photo_list,.ciXlCKsDl) ul li img {width:120px;height:120px;border:solid 1px #fff;}
:is(.photo_list,.ciXlCKsDl) ul li a.cur img,:is(.photo_list,.ciXlCKsDl) ul li a:hover img {border:solid 1px #fda305;}
:is(.photo_list,.ciXlCKsDl) input {border:0; height:20px; line-height:20px; width:54px; background:#FDA305; color:white;cursor:pointer;}
:is(.photo_big,.cROTKRmkT) {text-align:center;padding:10px;}
/*帮助中心满意度*/
:is(.static_graph,.cnqtnvTjA){width:20px;background:orange;margin:0 auto;font-size:0;line-height:0; margin-top:10px;}
:is(.static_graph,.cnqtnvTjA) :is(.tc,.ctOAljpjK) { text-align:center;}
#iCWAIiHFT,#iptpZYfXf,#ijtjIjAes{vertical-align:bottom;text-align:center;}
/*推荐文章（mail）*/
#mailArticle{display:none; border:solid 1px #ccc;}
#mailArticle iframe {width:632px;height:602px;overflow:hidden;}
:is(.mailprod,.ctAytEuAS) {width:626px;height:600px;overflow:hidden;border:solid 1px #aaa; background:#fff;}


/*拷贝地址*/
#div_nsw_copy_url {width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_copy_url h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_copy_url h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_copy_url .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_copy_url .cont textarea {width:380px;height:50px;margin:10px 0;}
/*资讯高级搜索*/
#iNzkUUxgu {display:none;}
#iNzkUUxgu iframe {height:222px;width:402px;}
#iKkpFxhzd {height:220px;width:400px;border:solid 1px #ccc;background:#fff;}
#iKkpFxhzd h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#iKkpFxhzd h1 a {float:right;font-weight:normal;font-size:12px;}
#iKkpFxhzd .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#iKkpFxhzd .cont table td {padding:3px;}
/*网站公告*/
.anns {}
:is(.anns,.cNLxAdGku) dl {border-bottom:solid 1px #ddd;margin:10px;padding-bottom:5px;line-height:150%;}
:is(.anns,.cNLxAdGku) dl dt {font-weight:bold;}
:is(.anns,.cNLxAdGku) dl :is(.showtime,.cxHtaIcRB) {color:#959595;}
/*相关搜索*/
:is(.rele_search,.cgGJHHhXn) {border-top:solid 1px #ddd;margin:5px;line-height:160%;}
:is(.rele_search,.cgGJHHhXn) li{float:left;width:150px;}
:is(.NewsColumns,.csIKZJoGt) select{width:130px;}
/*图片滚动*/
#iQgWRelZF {overflow:hidden;width:400px;}
#iQgWRelZF #iewOdmRqI {float:left;margin-top:25px;cursor:pointer;}
#iQgWRelZF #iWsCHYzif {float:right;margin-top:25px;cursor:pointer;}
#iQgWRelZF #img_list {float:left;width:360px;overflow:hidden; white-space:nowrap;margin-left:10px;}
#iQgWRelZF #img_list a {margin-left:10px;  }
#iQgWRelZF #img_list a img{ padding:8px 3px 3px 3px; }
#iQgWRelZF #img_list a.cur img { background:url('/releases/20260516234715.d3a0c2f3/assets/img/3b/6b/3b6b92545d245ab54b17fd7bbff5d585e0aaf50d.webp') no-repeat; }
#iQgWRelZF #img_list a img.cur { background:url('/releases/20260516234715.d3a0c2f3/assets/img/3b/6b/3b6b92545d245ab54b17fd7bbff5d585e0aaf50d.webp') no-repeat; }
/*收藏样式修改（mail）*/
#iMYAAAmVA{ width:250px; height:135px; overflow:hidden;}
/*资讯图片列表形式*/
dl:is(.l08,.cYVyQJSdx) { width:197px; margin:1.5em 0 0 25px; float:left; display:inline; }
dl:is(.l08,.cYVyQJSdx) dt { width:195px; height:195px; border:1px solid #ECECEC; overflow:hidden; }
dl:is(.l08,.cYVyQJSdx) img { display:block;width:195px; height:195px; }
dl:is(.l08,.cYVyQJSdx) dd { background:#ECECEC; margin:2px 0 0 0; width:100%; height:24px; line-height:24px; font-weight:bold; overflow:hidden; white-space:nowrap; text-align:center; } dl:is(.l08,.cYVyQJSdx) dd a { color:#666; }
/*产品详细视频*/
.provideo .video_tit {}
.provideo .cont {}
/*加码销售*/
:is(.payad_cntr,.cVmhApfKC) { white-space:nowrap; width:726px; overflow:hidden ;}
:is(.sale_prom_info,.cFLXgBrZe) { background:#fffada; border:solid 1px #f00; padding:5px; line-height:150%; color:#535353;}
:is(.msg_li______,.cOqccIdUv)  li { background:url('/releases/20260516234715.d3a0c2f3/assets/img/f7/f0/f7f087d87838fba4ca36d2692c3b9d4fc5cb439e.webp') no-repeat 0 8px; padding-left:14px;} 
/*邀请注册*/
:is(.invitation_2,.cLtNWAsnP) { background:url('/releases/20260516234715.d3a0c2f3/assets/img/d2/d5/d2d55cd24935386408574dd0846f40419a0c3bef.webp') no-repeat 0 10px; padding:20px; padding-left:150px; border:solid 1px #ccc; line-height:200%; margin-bottom:10px;}
li:is(.sub_column,.cZOjikGaq) { margin-left:10px;}
	li:is(.sub_column,.cZOjikGaq) li { background:url('/releases/20260516234715.d3a0c2f3/assets/img/de/b4/deb4ae49583a1e87ab4c27cde49a35c5cdcb25b3.webp') no-repeat 0 10px; padding-left:10px;}
	li:is(.sub_column,.cZOjikGaq) li.cur { background:url('/releases/20260516234715.d3a0c2f3/assets/img/c7/bc/c7bc41185054b62794adb1d8910e423a8e8e261e.webp') no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li:is(.sub_column,.cZOjikGaq) li.cur a { color:#fa8d0d;}
	:is(.t05_ul,.cqajVePJg) li.cur a {font-weight:bold;color:#fa8d0d;}
/*资料完整率*/
:is(.prof_rate,.cejTDtZTd) { border:solid 1px #f58d12; background:#fff2db; width:600px;}
:is(.prof_rate,.cejTDtZTd) td { padding:5px;}
:is(.prof_rate,.cejTDtZTd) td:is(.rate,.czOIfTANZ) { width:500px;}
:is(.prof_rate,.cejTDtZTd) td:is(.rate,.czOIfTANZ) div:is(.r_cntr,.ciHUVaalL) {border:solid 1px #0068b7; width:490px; }
:is(.prof_rate,.cejTDtZTd) td:is(.rate,.czOIfTANZ) div:is(.r_cntr,.ciHUVaalL) div { padding:0 5px; background:#a7e2fe;}
/*******/
:is(.lnav,.cNpfChWkN) div:is(.lnav_more,.crsXBPXnm) { margin-left:18px;}
:is(.lnav,.cNpfChWkN) ul:is(.lnav_more,.crsXBPXnm) { display:none; width:180px; margin:0px auto 0px auto;}
:is(.lnav,.cNpfChWkN) ul:is(.lnav_more,.crsXBPXnm) li { white-space:nowrap; overflow: hidden; }
:is(.lnav,.cNpfChWkN) ul:is(.lnav_more,.crsXBPXnm) li a { color:#666; padding-left:10px;}
:is(.lnav,.cNpfChWkN) ul:is(.lnav_more,.crsXBPXnm) li a:hover {background:url('/releases/20260516234715.d3a0c2f3/assets/img/c7/bc/c7bc41185054b62794adb1d8910e423a8e8e261e.webp') no-repeat 0 6px;}

/************分页样式开始******************************/
:is(.vc,.cSJsPGRvh) { word-break: break-all;overflow: visible;line-height: 2;}
:is(.vc,.cSJsPGRvh) a:is(.o,.cgmaiGWJa):link,:is( .vc, .cSJsPGRvh) a:is(.o,.cgmaiGWJa):visited{ margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
:is(.vc,.cSJsPGRvh) a:is(.o,.cgmaiGWJa):hover{ border: 1px solid #049;text-decoration: none;}
:is(.ob,.cHuxXYZNv) { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
:is(.obg,.czAUdAspA) { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #f00;color: #fff;}
/***************分页结束****************************/
/*显示帮助*/
#iWshoIjLc {width:600px;border:solid 1px #ccc;background:#fff;}
#iWshoIjLc h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#iWshoIjLc h1 a {float:right;font-weight:normal;font-size:12px;}
#iWshoIjLc .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#iWshoIjLc .cont textarea {width:580px;height:100px;margin:10px 0;}

:is(.n_info_con,.cFLYwodAA) a:is(.keys,.cLeuiZVcs){  color:Blue; text-decoration:underline;}
/*加码销售样式*/
:is(.payad,.czMjkhLWa) { color:#666; padding-top:15px; }
	:is(.payad1,.ctcwBeise) { background:url('/releases/20260516234715.d3a0c2f3/assets/img/d7/1a/d71a7b8f27b09ca5fd31134bbfe80ccebf92e75b.webp'); height:80px; overflow:hidden; padding:24px 0 0 0; }
	:is(.payad1,.ctcwBeise) p { padding-left:60px; line-height:22px; } :is(.payad1,.ctcwBeise) p span { color:red; }
	:is(.payad1,.ctcwBeise) p a:is(.m,.cNNFzOSpx) { color:#FE7101; font-weight:bold; text-decoration:underline; } :is(.payad1,.ctcwBeise) p a:is(.m,.cNNFzOSpx):hover { color:#e00; }
	:is(.payad2,.cGUJinpzZ) { background:#F6F6F6; padding:5px; height:134px; overflow:hidden; }
		/*.pl , .pr { width:12px; float:left; }*/
		:is(.pm,.cpAjWeAzl) { width:692px; float:left; }
		:is(.pm,.cpAjWeAzl) dl { width:330px; float:left; display:inline; margin:16px 0 0 11px; }
		:is(.pm,.cpAjWeAzl) dt { width:100px; height:100px; border:1px solid #E4E4E4; background:white; overflow:hidden; float:left; } :is(.pm,.cpAjWeAzl) dt img { width:100px; }
		:is(.pm,.cpAjWeAzl) dd { width:220px; float:right; }
		:is(.pm,.cpAjWeAzl) dd:is(.tit,.cVxdRgCiq) { overflow:hidden; white-space:normal; }
		:is(.pm,.cpAjWeAzl) dd:is(.tit,.cVxdRgCiq) a { color:#04d; font-size:14px; }
		:is(.pm,.cpAjWeAzl) dd:is(.con,.cIhsuKpGS) { height:45px; overflow:hidden; margin:7px 0; }
		:is(.pm,.cpAjWeAzl) dd.btn a { font-weight:bold; color:#E87917;  text-decoration:underline; } :is(.pm,.cpAjWeAzl) dd.btn a:hover { color:#e00; } :is(.pm,.cpAjWeAzl) dd.btn input { vertical-align:text-bottom; }